@charset "utf-8";


#mailmagazine .aligncenter {
    display: block!important;
    margin: 0 auto!important;
}
#mailmagazine .alignright { float: right; }
#mailmagazine .alignleft { float: left; }

#mailmagazine img{
margin-bottom:15px!important;
}

#mailmagazine h2{
line-height:220%!important;}




/* Opening
-----------------------------------------*/
.Opening {
position:relative;
background-color: #FFF;
}
.Opening ul li{
  position: relative;
  overflow: hidden;
  width: 100%;
  text-align: center;
}
.Opening ul li img.Opening__text{
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform:translate(-50%, -50%);
  z-index: 9;
}
.Opening ul li span {
}
.Opening ul li span img.Opening__img{
  max-width: inherit;
  width: 100%;
  height: auto;
}

/**************************************************************
全体
**************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 100%;
}


*, *::before, *::after { box-sizing: border-box; }

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size:13px;
	color: #000000;
	margin: 0px;
	text-align: center;
	line-height:180%;
}

/**************************************************************
リンク
**************************************************************/
a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}


/**************************************************************
アウトライン
**************************************************************/
#outline {
	margin: 0px auto;
	padding: 0px;
	max-width: 1000px;
	width: 100%;
	background: #FFFFFF;
}


/**************************************************************
ヘッダー
**************************************************************/
#title {
	margin: 0px;
	padding: 0px 0px;
	height: 90px;
	position: relative;
	text-align: left;
	background-image: url(https://yasuekunio.com/image/base/header-bg.png);
}


#title-inner{max-width:1000px;
width:100%;
margin:0 auto;
padding:0 15px;
position:relative;}

#title h1 {
	font-size: 10px;
	font-weight:normal;
	line-height: 100%;
	margin: 0px;
	padding: 2px 0px 0px 0px;
	text-align: right;
	float: right;
    width:450px;
}

.logo{margin-top:15px;}



/**************************************************************
グローバルナビ
**************************************************************/
#globalnavi{
	margin: 0;
	padding: 0;
	height: 50px;
	background-image: url(https://yasuekunio.com/image/base/navi-bg.png);
	font-family: 'Noto Sans Japanese', serif;
	font-weight:700px;
}

#globalnavi-inner{max-width:1000px;
width:100%;
height:50px;
margin:0 auto;}



#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#globalnavi li{
	float: left;
	margin: 0;
	padding: 0;
	display:inline;
	list-style-type:none;
	border-left: dashed 1px #fff0d2;
}


#globalnavi a{
	text-align: center;
	padding: 0;
	display:block;
	list-style-type:none;
	padding-left: 40px;
	padding-right: 40px;

}

#globalnavi li img,dt img,dd img{
vertical-align:bottom;
}

#globalnavi a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.gend{
	border-right: dashed 1px #fff0d2;

}

/**************************************************************
コンテンツ部分
**************************************************************/
#text {
	padding: 30px 0;
	margin: 0px auto;
	position: relative;
	text-align: left;
	overflow: hidden;
}

#contents {
	margin: 0px;
	padding: 0px;
	width: 700px;
	float: left;
}

#contents li {
	margin-top: 3px;
	margin-bottom: 3px;
}


/**************************************************************
サイド
**************************************************************/
#left{
	width: 250px;
	position: relative;
	float: right;
	margin-bottom: 20px;
}


.side-contact{
	border:solid 1px #c3a53e;
	height: 200px;
	position: relative;
}

.side-botan{
	position:absolute;
	left: 22px;
	top: 135px;
}


#left a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #fff;
}


/*サイドナビ*/
#mainlink {
	margin: 0px;
	list-style: none outside;
	font-size:10px;
	padding-left:0px;
	margin-bottom: 20px;

}
#mainlink li {
	font-size:10px;
	display: block;
	background-image: url(asets/bar.jpg);
	margin-bottom: 5px;


}
#mainlink a:link, #mainlink a:visited {
	display: block;
	color: #6C6C6D;
}



/**************************************************************
フッター
**************************************************************/
#bottom {
	margin: 0px;
	position: relative;
	text-align: center;
	clear: right;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 30px;
	background-image: url(https://yasuekunio.com/image/base/navi-bg.png);

}

#bottom a:link, #bottom a:visited {
	color: #fff;

}
#bottom a:hover, #bottom a:active {
	color: #fff;
}

#bottom #footer {
	text-align:center;
}
#bottom #footer li {
	display:inline;
	list-style-type:none;
	margin-right:6px;
	padding-left:10px;
	border-left:1px solid #ffffff;
	margin-bottom: 0px;
}
#bottom #footer li.sampleFooterHome {
	border-left:0;
	padding-left:0;
}


#copy{margin-top:10px;color:#fff;}

